body {
	font-family: "proxima-nova", Arial, helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #363436;
	line-height: 23px;
}
p{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

a {
	color:#231F20;
	text-decoration:underline;
}
a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}
.rhtd {
	padding: 5px;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bold {
	font-weight: bold;
}

.entrantquest {
	font-style:italic;
}
.small {
	font-size: 10px;
}
.maintable {
	background-color: #FFFFFF;
}

.homepagettl_div {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 43px;
	font-weight: 600;
	text-align: center;
	line-height: 50px;
}
.heading {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 43px;
	font-weight: 600;
	line-height: 50px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.subhead {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 28px;
	line-height: 34px;
	text-transform:uppercase;
	padding-bottom:10px;
}


.smallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.cartheader {
	background-color: #363436;
	padding: 5px;
	font-weight: bold;
	color: #FFFFFF;
}
.cartheader a {
	text-decoration:none;
	color: #2F2320;
}
.cartheader a:hover {
	text-decoration:underline;
	color: #2F2320;
}
.carttable {
	border: 1px solid #2F2320;
	height: 150px;
}
.cart_subheads {
	font-size: 10px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.cart_objects {
	font-size: 12px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
	font-weight: bold;
}
.maintd {
	padding: 12px;
}
.cart_lastobject {
	font-size: 9px;
	padding: 5px;
	font-weight: bold;
}
.listtd1 {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
}
.listtd2 {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
}
.counttable {
	border: 1px solid #2F2320;
}
.clock {
	font-size: 14px;
	padding: 5px;
	font-weight: bold;
}
.countheader {
	background-color: #D7E5EB;
	padding: 3px;
	font-weight: bold;
}
.contacttd {
	padding: 12px;
	font-size: 10px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.listheader {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-weight:600;
	font-size:18px;
	line-height:20px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
	font-weight: bold;
}
.listheader2 {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-weight:600;
	font-size:18px;
	line-height:20px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
	font-size: 10px;
	font-weight: bold;
}
.prodpic {
	margin-right: 5px;
}
.prodopttd {
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.qtyfld {
	width: 30px;
	text-align: right;
}
.listheader3 {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-weight:600;
	font-size:18px;
	line-height:20px;
	background-color: #97BCCC;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
	font-size: 10px;
	font-weight: bold;
}
.formflds1 {
	width: 70%;
	background-color: #FFF;
	border-radius: 5px;
	border-color: #000000;
	border-width: 1px;
	border-style: dashed;
	float: left;
	padding-left: 10px;
	min-height: 25px;
}

textarea.formflds1 {
	height: 75px;
}

.formflds2 {
	background-color: #FFF;
	border-radius: 5px;
	border-color: #000000;
	border-width: 1px;
	border-style: dashed;
	height: 25px;
	float: left;
	padding-left:10px;
	width: 100%;
}
.blankfld_div {
	background-color: transparent;
	border-color: #F1F2F2;
	padding-left: 0px;
	overflow-y: visible;
	line-height: 16px;
}
.form_select {
	background-color: #FFF;
	border-radius: 5px;
	border-color: #000000;
	border-width: 1px;
	border-style: dashed;
	height: 25px;
	margin-left:0px;
}


.cart_entrant {
	background-color: #FFFFFF;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
	font-weight: bold;
}
.teamlisttd {
	font-size: 10px;
	padding: 5px;
	font-weight: bold;
}
.teamlisttdat {
	font-size: 10px;
	padding: 5px;
	font-weight: bold;
	background-color: #FFF;
	border: 1px dashed #000000;
}
.rh_infotable {
	border: 1px solid #2F2320;
}
.rh_moreinfotds {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	font-size: 10px;
	font-weight: bold;
}
.voucher_ast {
	font-size: 18px;
	color: #0033CC;
}
#dps_div {
	margin-top: 15px;
	text-align: left;
	float: right;
}

.buylineframe_iframe {
	height: 300px;
	width: 100%;
	overflow: visible;
	background-color: #FFF;
	border: 1px solid #CCC;
}.italic {
	font-style: italic;
}
.headerwrap_div {
	background-image: url(../images/headerpic.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 194px;
	background-size: auto 100%;
}
#banners_div{
	width:100%;
	height:100%;
}
.slide_div {
	width: 100%;
	height: 100%;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.logo_div {
	width: 469px;
	height: 194px;
	background-image: url(../images/logo_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:9999;
}
#logo {
	margin-left: 35px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 281px;
	height: 60px;
	padding-top: 69px;
}
.menuwrap_div {
	position: relative;
	background-color: #FEDD0F;
	height: 11px;
}
.headshadow_div{
	position: absolute;
	width: 100%;
	height: 37px;
	top: -37px;
	z-index: 100;
	background-image: url(../images/headershadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#content_div {
	padding-left: 89px;
	padding-right: 89px;
	background-color: #F1F2F2;
	padding-top: 59px;
	padding-bottom: 99px;
}
.footerwrap_div {
	background-image: url(../images/footerwrap_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	min-height: 150px;
	padding-top: 28px;
	padding-bottom: 28px;
}
.homecontent_div {
	background-image: url(../images/vertline.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 36px;
}
.homelistleft_div {
	width: 45%;
	float: left;
	border-top: 1px solid #D1D5D9;
}
.homelistright_div {
	width: 45%;
	float: right;
	border-top: 1px solid #D1D5D9;
}
.clearboth {
	clear: both;
}
.homelistitem_div {
	border-bottom: 1px solid #D1D5D9;
	background-image: url(../images/dashes.gif);
	background-repeat: repeat-x;
	background-position: left 33px;
	cursor: pointer;
	min-height: 53px;
}
.homelistdate_div {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	float: left;
	font-weight: 300;
	font-size: 26px;
	line-height: 26px;
	padding-top: 15px;
	color: #B1B8C1;
	background-color: #F1F2F2;
	width: 100px;
}
.homelistttl_div {
	float: left;
	padding-top: 23px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
	background-color: #F1F2F2;
	font-size: 16px;
	line-height: 18px;
	max-width: 53%;
}
.homelistenter_div {
	float: right;
	padding-top: 23px;
	padding-right: 44px;
	background-color: #F1F2F2;
	padding-left: 10px;
	font-size: 16px;
	line-height: 18px;
}
.homelistenter_div a {
	color:#000;
	text-decoration:none;
}
.homelistenter_div a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#footer_div {
	width: 784px;
	margin-left: auto;
	margin-right: auto;
	background-color: #5E5D5E;
}
.footertop_div {
	background-image: url(../images/trcorner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 14px;
	padding-bottom: 17px;
}
.footerbottom_div {
	background-image: url(../images/brcorner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 14px;
	padding-top: 5px;
}
.footercontent_div {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 12px;
	line-height: 14px;
	color: #231F20;
}
.footercontent_div .heading {
	font-weight:300;
	font-size: 28px;
	line-height: 30px;
	color: #231F20;
}
.footercontent_div a {
	color: #231F20;
	text-decoration:none;
}
.footercontent_div a:hover {
	color: #FEDD0F;
	text-decoration:none;
}
.footcontact_div {
	width: 250px;
	float: left;
}
.footprevraces_div {
	width: 250px;
	float: left;
}
.footterms_div {
	width: 200px;
	float: right;
}
.nav_div {
	position: absolute;
	z-index: 100;
	right: 0px;
	width: 330px;
	height: 43px;
	font-family: "museo-slab","Times New Roman", "Hoefler Text", serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 14px;
}
.needcookies {
	text-align: center;
	font-style: italic;
	background-color: #F1F2F2;
}

.navcurrent_div{
	float: left;
	padding-left: 27px;
	background-image: url(../images/navarrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	padding-top: 16px;
	width: 130px;
	cursor:pointer;
}
.navcartlink_div{
	float: right;
	padding-left: 27px;
	background-image: url(../images/navarrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	padding-top: 16px;
	width: 141px;
	cursor: pointer;
}
#navcart_div{
	position: absolute;
	width: 172px;
	right: 1px;
	z-index: 9999;
	visibility: hidden;
	cursor:pointer;
}
.cartdtop_div {
	height: 30px;
	background-image: url(../images/cartdtop_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
	padding-top: 16px;
}
.cartdtotal_div {
	height: 37px;
	background-image: url(../images/cartdtotal_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-left: 33px;
}
.cartdprod_div {
	background-image: url(../images/cartdprod_bg.png);
	background-position: left top;
	background-repeat: repeat-y;
	padding-left: 14px;
	padding-right: 20px;
}
.cartditem_div {
	border-bottom: 1px solid #E3E5E7;
	padding-top: 12px;
	padding-bottom: 13px;
	padding-left: 19px;
	padding-right: 19px;
	font-size: 10px;
	line-height: 12px;
}
#contentleft_div {
	background-image: url(../images/vertline.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin-right: 280px;
	padding-right: 60px;
}
#contentright_div {
	width: 252px;
	float: right;
	position: absolute;
	right:0px;
	top:0px;
}
#phoneinfo_div{
	display:none;
}
.rhpanel_div {
	width: 252px;
	background-repeat: repeat-y;
	background-position: center top;
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 23px;
	float: right;
	background-color: #D5D8DE;
}
.rhpanel_div .heading {
	font-weight: 400;
	font-size: 24px;
}
.rhpanelinner_div {
	padding-left: 14px;
	padding-right: 14px;
}
.rhpaneltop_div {
	background-image: url(../images/rhpaneltopright.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.rhpanelbottom_div {
	background-image: url(../images/rhpanelbottomright.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.seriesintro_div {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 31px;
	text-transform: uppercase;
	color:#8F979F;
}
.form_div {
	padding-top: 36px;
	border-top: 1px solid #C0C4C8;
}
.formttl_td {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 28px;
	line-height: 34px;
	color: #363436;
	text-transform:uppercase;
	padding-bottom:10px;
}
.formttlselect_td{
	padding-right:23px;
}

.listtdleft{
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left:6px;
	background-color: #FFFFFF;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
.listtd{
	padding-bottom: 6px;
	padding-top: 6px;
	background-color: #FFFFFF;
	border-top: 1px dashed #000000;
	border-bottom: 1px dashed #000000;
}
.listtdright{
	padding-bottom: 6px;
	padding-top: 6px;
	padding-right:31px;
	background-color: #FFFFFF;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-right-color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-right-style: dashed;
}
.listtdspacer{
	height:28px;
}
.buttonback_div{
	display:block;
	width: 150px;
	float:left;
	cursor:pointer;
	text-decoration:none;
}
a.buttonback_div:hover{
	color:#000;
	text-decoration:none;
}
.buttonback_div:hover .buttonbackbutton_div{
	color:#FFFFFF;
	background-image: url(../images/buttonback_hover.png);
}
.buttonbacktitle_div{
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 28px;
	line-height: 28px;
	padding-bottom: 4px;
	padding-right: 7px;
	text-align: right;
}
.buttonbackbutton_div{
	color:#363436;
	font-family: "museo-slab","Times New Roman", "Hoefler Text", serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 14px;
	background-image: url(../images/buttonback.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	font-style: italic;
	text-align: right;
	padding-right: 9px;
	width: 141px;
	padding-top: 10px;
}
.buttonnext_div{
	display:block;
	width: 168px;
	float: right;
	cursor: pointer;
	text-decoration:none;
}
a.buttonnext_div:hover{
	color:#000;
	text-decoration:none;
}
.buttonnext_div:hover .buttonnextbutton_div{
	color:#FFFFFF;
	background-image: url(../images/buttonnext_hover.png);
}
.buttonnexttitle_div{
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 28px;
	line-height: 28px;
	padding-left: 7px;
	padding-bottom: 4px;
	text-align: left;
}
.buttonnextbutton_div{
	color: #363436;
	font-family: "museo-slab","Times New Roman", "Hoefler Text", serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 14px;
	background-image: url(../images/buttonnext.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	font-style: italic;
	text-align: left;
	width: 159px;
	padding-top: 10px;
	padding-left: 9px;
}
.buttonnextbutton_div2{
	color: #363436;
	font-family: "museo-slab","Times New Roman", "Hoefler Text", serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 14px;
	background-image: url(../images/buttonnext.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	text-align: left;
	width: 159px;
	padding-top: 10px;
	padding-left: 9px;
}


.termsheader_div {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:20px;
	background-color: #FEDD0F;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.formheader_div {
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-weight:400;
	font-size:28px;
	line-height:34px;
	text-align:center;
}
.form_div2 {
	width: 90%;
	margin-right: auto;
}
.formlabel_div {
	float: left;
	padding-right: 12px;
	text-align:right;
	width:20%;
}
.formlabel_div2 {
	text-align:left;
}

.formrow_div{
	margin-bottom:18px;
}
.seriespic_img{
	max-width:100%;
	width:auto;
}
.enterqty_div {
	float: right;
}
.product_div{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2320;
	padding-top:20px;
	padding-bottom:20px;
}
.prodleft_div{
 	width:45%;
 	float:left;
	padding-right:5%;
}
.prodright_div{
 	width:50%;
 	float:right;
}
.entrants_e_ttl{
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 28px;
	line-height: 34px;
	color: #363436;
	text-transform:uppercase;
	padding-bottom:10px;
}
.entrants_e_date{
	float:right;
}
.entrants_r_ttl{
	background-color: #FFF;
	border-radius: 5px;
	border-color: #000000;
	border-width: 1px;
	border-style: dashed;
	min-height: 25px;
	float: left;
	padding-left:10px;
	width: 100%;
	margin-bottom:10px;
}
.entrants_e_div{
	float:left;
	padding-left:10px;
	width:45%;
	min-width:320px;
}
.entrants_t_ttl{
	font-family: "tablet-gothic-compressed", Arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #363436;
	text-transform: uppercase;
}
.typekit-badge{
	display:none !important;
}
#paypal_iframe {
	height: 565px;
	width: 80%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
.adminheader_div{
	position: fixed;
	background-image: url(../images/adminheader_bg.png);
	z-index:99999;
	color:#FFF;
	font-weight:bold;
	width:100%;
}
.adminheader_div a{
	color:#FFF;
}
.adminheaderinner_div{
	padding: 7px;
}
.adminlogout_div{
	float:right;
}
.bundlelist_p{
	font-weight:bold;
	font-style:italic;
}